Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2970863002: Removing ui-alternatives (Closed)

Created:
4 months, 3 weeks ago by noyau (Ping after 24h)
Modified:
4 months, 1 week ago
CC:
browser-components-watch_chromium.org, chromium-reviews, ios-reviews+chrome_chromium.org, ios-reviews_chromium.org, marq+watch_chromium.org, noyau+watch_chromium.org, oshima+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Removing ui-alternatives BUG=None TEST=Making sure chrome://ui-alternatives is actually gone, check chrome://flags still works. Review-Url: https://codereview.chromium.org/2970863002 Cr-Commit-Position: refs/heads/master@{#487851} Committed: https://chromium.googlesource.com/chromium/src/+/c8da0d245af375c6812070326a6e2170d3719988

Patch Set 1 #

Patch Set 2 : more removal #

Total comments: 4

Patch Set 3 : Feedback #

Patch Set 4 : Rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+22 lines, -387 lines) Patch
M PRESUBMIT.py View 1 2 3 1 chunk +0 lines, -1 line 0 comments Download
M components/flags_ui/flags_state.h View 2 chunks +1 line, -5 lines 0 comments Download
M components/flags_ui/flags_state.cc View 1 chunk +0 lines, -4 lines 0 comments Download
D components/flags_ui/resources/apple_flags.css View 1 1 chunk +0 lines, -175 lines 0 comments Download
D components/flags_ui/resources/apple_flags.html View 1 chunk +0 lines, -100 lines 0 comments Download
M components/flags_ui_strings.grdp View 1 chunk +0 lines, -8 lines 0 comments Download
M components/resources/flags_ui_resources.grdp View 1 chunk +0 lines, -3 lines 0 comments Download
M ios/chrome/browser/chrome_url_constants.h View 1 chunk +0 lines, -1 line 0 comments Download
M ios/chrome/browser/chrome_url_constants.cc View 1 2 3 1 chunk +0 lines, -1 line 0 comments Download
M ios/chrome/browser/favicon/favicon_client_impl.mm View 1 chunk +0 lines, -2 lines 0 comments Download
M ios/chrome/browser/ui/webui/chrome_web_ui_ios_controller_factory.mm View 1 2 3 1 chunk +0 lines, -2 lines 0 comments Download
M ios/chrome/browser/ui/webui/flags_ui.h View 1 2 1 chunk +2 lines, -28 lines 0 comments Download
M ios/chrome/browser/ui/webui/flags_ui.cc View 1 2 5 chunks +19 lines, -57 lines 0 comments Download

Messages

Total messages: 17 (10 generated)
noyau (Ping after 24h)
rohitrao@: to make sure I haven't forgotten to remove anything. sdefresne@: for owner review jochen@: ...
4 months, 3 weeks ago (2017-07-04 12:09:55 UTC) #4
sdefresne
lgtm with comments https://codereview.chromium.org/2970863002/diff/20001/ios/chrome/browser/ui/webui/flags_ui.cc File ios/chrome/browser/ui/webui/flags_ui.cc (right): https://codereview.chromium.org/2970863002/diff/20001/ios/chrome/browser/ui/webui/flags_ui.cc#newcode88 ios/chrome/browser/ui/webui/flags_ui.cc:88: void Init(flags_ui::FlagsStorage* flags_storage, flags_ui::FlagAccess access); Since ...
4 months, 3 weeks ago (2017-07-04 12:45:25 UTC) #5
jochen (gone - plz use gerrit)
presubmit lgtm
4 months, 3 weeks ago (2017-07-05 06:53:02 UTC) #6
noyau (Ping after 24h)
Thanks for the review. https://codereview.chromium.org/2970863002/diff/20001/ios/chrome/browser/ui/webui/flags_ui.cc File ios/chrome/browser/ui/webui/flags_ui.cc (right): https://codereview.chromium.org/2970863002/diff/20001/ios/chrome/browser/ui/webui/flags_ui.cc#newcode88 ios/chrome/browser/ui/webui/flags_ui.cc:88: void Init(flags_ui::FlagsStorage* flags_storage, flags_ui::FlagAccess access); ...
4 months, 3 weeks ago (2017-07-06 09:53:55 UTC) #7
rohitrao (ping after 24h)
lgtm
4 months, 1 week ago (2017-07-17 11:34:14 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2970863002/80001
4 months, 1 week ago (2017-07-19 11:55:10 UTC) #12
commit-bot: I haz the power
4 months, 1 week ago (2017-07-19 14:40:54 UTC) #17
Message was sent while issue was closed.
Committed patchset #4 (id:80001) as
https://chromium.googlesource.com/chromium/src/+/c8da0d245af375c6812070326a6e...

Powered by Google App Engine
This is Rietveld efc10ee0f